Subject: bug#12745: crash in bidi_pop_it during (idle) redisplay

From: Alp Aker <[email-masked]>
Date: Mon, 29 Oct 2012 15:09:22 -0400

> That string is likely also from fci-mode.  The overlay string that
> mode puts at the end of each line has the structure <character> +
> <stretch glyph> + <image>, where by default <character> is U+E000.  It
> shouldn't be null.

And if I'm reading things right, the display table entry for U+E000
should be [32] in this situation.